<?
session_start();
include("../Funciones.php");
include("../funcion/funciones.php");
unset($pedido["$clave"]);
//header("location:../cvp_manifiesto_detalle.php");
Redirigir("../um_pedmed.php?fecha=$fecha&proveedor=$proveedor&id_prov=$id_prov&obser=$obser");	
?>